@import 'parts/general.css';
@import 'parts/header.css';
@import 'parts/footer.css';

/* home_frst_scrn */
.home_frst_scrn {
	height: 787px;
	position: relative;
}
.home_frst_scrn_img {
	display: block;
	position: absolute;
    right: -360px;
    top: 15px;
}
.home_frst_scrn_text {
	padding-top: 233px;
	width: 450px;
}
.home_frst_scrn_ttl {
	font-weight: 700;
    font-size: 46px;
    line-height: 120%;
    text-transform: capitalize;
    color: #172755;
}
.home_frst_scrn_ttl span {
	font-weight: 300;
}
.home_frst_scrn_sbttl {
    color: #737FA3;
	font-size: 18px;
    line-height: 28px;
	margin-top: 24px;
}
.home_frst_scrn_btn {
	background: #0088F0;
    box-shadow: 0px 5px 28px rgb(50 152 226 / 40%);
    border-radius: 68px;
    font-weight: 700;
    font-size: 16px;
    line-height: 50px;
    color: #FFFFFF;
	margin-top: 37px;
	display: inline-block;
	width: 189px;
	height: 50px;
	text-align: center;
}
@media (max-width: 1269px) {
	.home_frst_scrn {
		height: auto;
		padding: 637px 0 74px;
	}
	.home_frst_scrn_img {
		margin: 0 auto;
		height: auto;
		transform: none;
		top: 0;
		right: -133px;
		width: 819px;
	}
	.home_frst_scrn_text {
		margin: 0 auto;
		padding: 0;
		text-align: center;
		width: 690px;
	}
	.home_frst_scrn_ttl {
		font-size: 42px;
		line-height: 50px;
	}
	.home_frst_scrn_sbttl {
		margin: 22px auto 0;
		width: 490px;
	}
	.home_frst_scrn_btn {
		margin-top: 34px;
	}
}
@media (max-width: 767px) {
	.home_frst_scrn {
		display: block;
		height: auto;
		padding: 428px 0 60px;
	}
	.home_frst_scrn_text {
		margin: 18px auto 0;	
		max-width: 320px;
		text-align: left;
		width: 100%;
	}
	.home_frst_scrn_img {
		height: auto;
		position: absolute;
		right: -133px;
		top: 30px;
		width: 500px;
	}
	.home_frst_scrn_ttl {
		font-size: 38px;
		line-height: 42px;
		text-align: left;
	}
	.home_frst_scrn_sbttl {
		font-size: 17px;
		line-height: 27px;
		max-width: 320px;
		text-align: left;
		width: 100%;
	}
	.home_frst_scrn_btn {
		margin-top: 27px;
	}
}
@media (max-width: 369px) {
	.home_frst_scrn_img {
		right: -175px;
	}
}
/* /home_frst_scrn */

/* triple_scrn */
.triple_scrn_ttl {
	font-weight: bold;
    font-size: 38px;
    line-height: 46px;
    text-transform: capitalize;
    color: #172755;
    margin-bottom: 20px;
}
.triple_scrn_sbttl {
	font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    color: #737FA3;
}
.triple_scrn_sbttl img {
	position: initial!important;
	margin-right: 7px;
}
.triple_scrn_btn {
    margin-top: 39px;
}
@media (max-width: 1269px) {
	.triple_scrn_ttl {
		font-size: 27px;
		line-height: 1.2;
		margin-bottom: 0;
	}
	.triple_scrn_sbttl {
		font-size: 15px;
		line-height: 21px;
		margin-top: 16px;
	}
}
@media (max-width: 767px) {
	.triple_scrn_ttl {
		font-size: 32px;
		line-height: 35px;
		margin-top: 0;
	}
	.triple_scrn_sbttl {
		font-size: 17px;
		line-height: 27px;
	}
	.triple_scrn_btn {
		margin-top: 28px;
	}
}
/* /triple_scrn */

/* home_fourth_scrn */
.home_fourth_scrn {
	background: #F8F9FF;
	padding: 165px 0 70px;
}
.home_fourth_scrn1,
.home_fourth_scrn2,
.home_fourth_scrn3,
.home_fourth_scrn4,
.home_fourth_scrn5,
.home_fourth_scrn6 {
	display: flex;
}
.home_fourth_scrn1 > div:first-child,
.home_fourth_scrn2 > div:first-child,
.home_fourth_scrn3 > div:first-child,
.home_fourth_scrn4 > div:first-child,
.home_fourth_scrn5 > div:first-child,
.home_fourth_scrn6 > div:first-child {
	flex: 1;
	position: relative;
}
.home_fourth_scrn2_text,
.home_fourth_scrn4_text,
.home_fourth_scrn6_text {
	order: -1;
}
.home_fourth_scrn3_text .triple_scrn_ttl,
.home_fourth_scrn4_text .triple_scrn_ttl {
	margin-bottom: 27px;
}
.home_fourth_scrn1_img,
.home_fourth_scrn2_img,
.home_fourth_scrn3_img,
.home_fourth_scrn4_img,
.home_fourth_scrn5_img,
.home_fourth_scrn6_img {
	position: absolute;
}
.home_fourth_scrn1_img {
	left: -66px;
    top: -75px;
}
.home_fourth_scrn1_text {
	width: 514px;
}
.home_fourth_scrn2 {
	margin-top: 200px;
}
.home_fourth_scrn2_img {
    right: -81px;
    top: -90px;
}
.home_fourth_scrn2_text {
	width: 519px;
}
.home_fourth_scrn3 {
	margin-top: 200px;
}
.home_fourth_scrn3_img {
	left: -65px;
}
.home_fourth_scrn3_text {
	width: 511px;
}
.home_fourth_scrn3_text .triple_scrn_sbttl {
	width: 480px;
}
.home_fourth_scrn4 {
	margin-top: 9px;
}
.home_fourth_scrn4_img {
	right: 0;
	top: 0;
}
.home_fourth_scrn4_text {
	width: 610px;
}
.home_fourth_scrn4_text .triple_scrn_sbttl,
.home_fourth_scrn4_text .load_fourth_scrn_sbttl1 {
	width: 469px;
}
.home_fourth_scrn5 {
	margin-top: 134px;
}
.home_fourth_scrn5_img {
	left: -43px;
    top: -47px;
}
.home_fourth_scrn5_text {
	width: 501px;
}
.home_fourth_scrn5_text .triple_scrn_sbttl {
	width: 480px;
}
.home_fourth_scrn5_text .load_fourth_scrn_sbttl1 {
	width: 450px;
}
.home_fourth_scrn6 {
	margin-top: 218px;
}
.home_fourth_scrn6_img {
	right: -77px;
    top: -133px;
}
.home_fourth_scrn6_text {
	width: 468px;
}
@media (max-width: 1269px) {
	.home_fourth_scrn {
		padding: 72px 0;
	}
	.home_fourth_scrn1_img,
	.home_fourth_scrn2_img,
	.home_fourth_scrn3_img,
	.home_fourth_scrn4_img,
	.home_fourth_scrn5_img,
	.home_fourth_scrn6_img {
		width: 400px;
		height: auto;
	}
	.home_fourth_scrn1_text,
	.home_fourth_scrn2_text,
	.home_fourth_scrn3_text,
	.home_fourth_scrn4_text,
	.home_fourth_scrn5_text,
	.home_fourth_scrn6_text {
		width: 300px;
	}
	.home_fourth_scrn1_img {
		left: -37px;
		top: -40px;
		width: 395px;
	}
	.home_fourth_scrn2,
	.home_fourth_scrn3,
	.home_fourth_scrn5,
	.home_fourth_scrn6 {
		margin-top: 100px;
	}
	.home_fourth_scrn2_img {
		right: -45px;
		top: -6px;
	}
	.home_fourth_scrn3_img {
		left: -33px;
		top: -14px;
	}
	.home_fourth_scrn4 {
		margin-top: 41px;
	}
	.home_fourth_scrn4_img {
		right: -0;
		width: 350px;
	}
	.home_fourth_scrn5_img {
		left: -29px;
	}
	.home_fourth_scrn6_img {
		right: -56px;
		top: -29px;
	}
	.home_fourth_scrn3_text .triple_scrn_ttl,
	.home_fourth_scrn3_text .triple_scrn_sbttl,
	.home_fourth_scrn4_text .triple_scrn_ttl {
		margin-bottom: 22px;
	}
	.home_fourth_scrn3_text .triple_scrn_sbttl,
	.home_fourth_scrn4_text .triple_scrn_sbttl,
	.home_fourth_scrn4_text .load_fourth_scrn_sbttl1,
	.home_fourth_scrn5_text .triple_scrn_sbttl,
	.home_fourth_scrn5_text .load_fourth_scrn_sbttl1 {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.home_fourth_scrn {
		padding: 0 0 30px;
	}
	.home_fourth_scrn1,
	.home_fourth_scrn2,
	.home_fourth_scrn3,
	.home_fourth_scrn4,
	.home_fourth_scrn5,
	.home_fourth_scrn6 {
		flex-direction: column;
		margin: 0 auto;
		width: 100%;
	}
	.home_fourth_scrn1 > div:first-child,
	.home_fourth_scrn2 > div:first-child,
	.home_fourth_scrn3 > div:first-child,
	.home_fourth_scrn4 > div:first-child,
	.home_fourth_scrn5 > div:first-child,
	.home_fourth_scrn6 > div:first-child {
		flex-basis: auto;
		width: 100%;
	}
	.home_fourth_scrn1_img,
	.home_fourth_scrn2_img,
	.home_fourth_scrn3_img,
	.home_fourth_scrn4_img,
	.home_fourth_scrn5_img,
	.home_fourth_scrn6_img {
		position: absolute;
		top: 0;
		left: 0;
	}
	.home_fourth_scrn1_text,
	.home_fourth_scrn2_text,
	.home_fourth_scrn3_text,
	.home_fourth_scrn4_text,
	.home_fourth_scrn5_text,
	.home_fourth_scrn6_text {
		margin-top: 0;
		width: 100%;
	}
	.home_fourth_scrn2_text,
	.home_fourth_scrn4_text,
	.home_fourth_scrn6_text {
		order: 0;
		margin-right: 0;
	}
	.home_fourth_scrn1 > div:first-child {
		height: 323px;
	}
	.home_fourth_scrn1_img {
		left: -37px;
		top: 27px;
		width: 395px;
	}
	.home_fourth_scrn2 > div:first-child {
		height: 414px;
	}
	.home_fourth_scrn2_img {
		left: -14px;
		top: 45px;
		width: 374px;
	}
	.home_fourth_scrn3 > div:first-child {
		height: 366px;
	}
	.home_fourth_scrn3_img {
		left: -33px;
		top: 19px;
		width: 400px;
	}
	.home_fourth_scrn4 > div:first-child {
		height: 350px;
	}
	.home_fourth_scrn4_img {
		left: 0;
		top: 64px;
		width: 337px;
	}
	.home_fourth_scrn5 > div:first-child {
		height: 435px;
	}
	.home_fourth_scrn5_img {
		left: -28px;
		top: 30px;
		width: 398px;
	}
	.home_fourth_scrn6 > div:first-child {
		height: 382px;
	}
	.home_fourth_scrn6_img {
		left: -38px;
		top: 25px;
		width: 437px;
	}
	.home_fourth_scrn5_text br {
		display: none;
	}
	.home_fourth_scrn3_text .triple_scrn_ttl,
	.home_fourth_scrn4_text .triple_scrn_ttl {
		margin-bottom: 16px;
	}
	.home_fourth_scrn2_text .triple_scrn_ttl,
	.home_fourth_scrn3_text .triple_scrn_ttl {
		margin-top: 0;
	}
}
@media (max-width: 369px) {
	.home_fourth_scrn1 > div:first-child {
		height: 270px;
	}
	.home_fourth_scrn1_img {
		left: -32px;
		width: 337px;
	}
	.home_fourth_scrn2 > div:first-child {
		height: 354px;
	}
	.home_fourth_scrn2_img {
		width: 320px;
	}
	.home_fourth_scrn3 > div:first-child {
		height: 298px;
	}
	.home_fourth_scrn3_img {
		left: -17px;
		width: 327px;
	}
	.home_fourth_scrn4 > div:first-child {
		height: 298px;
	}
	.home_fourth_scrn4_img {
		top: 58px;
		width: 289px;
	}
	.home_fourth_scrn5 > div:first-child {
		height: 360px;
	}
	.home_fourth_scrn5_img {
		left: -22px;
		width: 339px;
	}
	.home_fourth_scrn6 > div:first-child {
		height: 311px;
	}
	.home_fourth_scrn6_img {
		left: -26px;
		width: 363px;
	}
	.home_fourth_scrn7 > div:first-child {
		height: 372px;
	}
	.home_fourth_scrn7_img {
		left: -63px;
		width: 359px;
	}
}
/* /home_fourth_scrn */

/* load_fourth_scrn */
.load_fourth_scrn {
	padding: 70px 0 116px;
	background: #F8F9FF;
}
.load_fourth_scrn_ttl{
	font-weight: bold;
    font-size: 38px;
    line-height: 46px;
    text-align: center;
    text-transform: capitalize;
    color: #172755;
}
.load_fourth_scrn_sbttl {
	color: #737FA3;
	font-size: 18px;
	line-height: 27px;
	margin: 21px auto 0;
	text-align: center;
	width: 584px;
}
.load_fourth_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 70px;
	padding-bottom: 33px;
}
.load_fourth_prtcl {
    background: linear-gradient(to top, #fff 0%, #fff 98.5%, #55C2FF 50%, #55C2FF 100%);
	border-radius: 20px;
	box-shadow: 0px 18px 50px -15px rgb(25 42 89 / 15%);
	padding: 40px 38px;
    width: 361px;
}
.load_fourth_prtcl:nth-of-type(2),
.load_fourth_prtcl:nth-of-type(3),
.load_fourth_prtcl:nth-of-type(5),
.load_fourth_prtcl:nth-of-type(6) {
	margin-left: 48px;
}
.load_fourth_prtcl:nth-of-type(4),
.load_fourth_prtcl:nth-of-type(5),
.load_fourth_prtcl:nth-of-type(6) {
	margin-top: 47px;
}
.load_fourth_prtcl:nth-of-type(1) {
	padding-left: 40px;
	padding-right: 40px;
}
.load_fourth_prtcl:nth-of-type(3) {
	padding-left: 46px;
	padding-right: 46px;
}
.load_fourth_prtcl:nth-of-type(4) {
	padding-left: 27px;
	padding-right: 27px;
}
.load_fourth_prtcl:nth-of-type(2) {
	padding-left: 38px;
	padding-right: 38px;
}
.load_fourth_prtcl_ttl {
	font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    color: #172755;
}
.load_fourth_prtcl_sbttl {
	font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #737FA3;
    margin: 10px auto 0;
}
.load_fourth_scrn_sbttl1 {
	color: #737FA3;
	font-size: 17px;
	line-height: 25px;
	margin-top: 30px;
}
.load_fourth_scrn_sbttl1 > div {
	background: left top 7px url('/img/green_mark.svg') no-repeat;
	padding-left: 30px;
}
.load_fourth_scrn_sbttl1 span {
	font-weight: bold;
	color: #172755;
}
.load_fourth_scrn_sbttl1 > div:not(:first-of-type) {
	margin-top: 17px;
}
.load_fourth_btn {
	display: block;
	margin: 40px auto 0;
}
@media (max-width: 1269px) {
	.load_fourth_scrn {
		padding: 40px 0 70px;
	}
	.load_fourth_scrn_ttl {
		font-size: 27px;
		line-height: 32px;
	}
	.load_fourth_scrn_sbttl {
		width: 100%;
	}
	.load_fourth_list {
		flex-wrap: wrap;
	}
	.load_fourth_prtcl {
		width: 320px;
	}
	.load_fourth_prtcl:nth-of-type(2),
	.load_fourth_prtcl:nth-of-type(3),
	.load_fourth_prtcl:nth-of-type(4),
	.load_fourth_prtcl:nth-of-type(5),
	.load_fourth_prtcl:nth-of-type(6) {
		margin: 0;
	}
	.load_fourth_prtcl:nth-of-type(2n + 2) {
		margin-left: 30px;
	}
	.load_fourth_prtcl:nth-of-type(n + 3) {
		margin-top: 30px;
	}
	.load_fourth_prtcl_ttl {
		font-size: 22px;
		line-height: 26px;
	}
	.load_fourth_prtcl_sbttl,
	.load_fourth_scrn_sbttl1 {
		font-size: 15px;
		line-height: 21px;
		margin-top: 16px;
	}
	.load_fourth_btn {
		margin-top: 20px;
	}
}
@media (max-width: 767px) {
	.load_fourth_scrn {
		padding-top: 24px;
	}
	.load_fourth_list {
		flex-direction: column;
		margin-top: 37px;
	}
	.load_fourth_prtcl {
		padding: 40px;
		width: 100%;
	}
	.load_fourth_prtcl:nth-of-type(2),
	.load_fourth_prtcl:nth-of-type(3),
	.load_fourth_prtcl:nth-of-type(4),
	.load_fourth_prtcl:nth-of-type(5),
	.load_fourth_prtcl:nth-of-type(6) {
		margin: 0;
	}
	.load_fourth_prtcl:nth-of-type(n + 2) {
		margin-top: 34px;
	}
	.load_fourth_prtcl_ttl {
		font-size: 22px;
		line-height: 26px;
	}
	.load_fourth_prtcl_sbttl {
		font-size: 16px;
		line-height: 24px;
		margin-top: 7px;
	}
	.load_fourth_scrn_sbttl1 {
		font-size: 17px;
		line-height: 27px;
		margin-top: 24px;
		width: 100%;
	}
}
/* /load_fourth_scrn *¡/

/* load_five_scrn */
.load_five_scrn {
	padding: 149px 0 92px;
}
@media (max-width: 1269px) {
	.load_five_scrn {
		padding: 70px 0;
	}
}
@media (max-width: 767px) {
	.load_five_scrn {
		padding: 0 0 64px;
	}
}
/* /load_five_scrn */

/* load_elastic scrn */
.load_elastic_scrn {
	padding: 100px 0 110px;
}
.load_elastic_text {
	margin: 0 auto;
	text-align: center;
	width: 790px;
}
.load_elastic_ttl {
	color: #172755;
	font-size: 38px;
	font-weight: 700;
	line-height: 46px;
}
.load_elastic_sbttl {
	font-size: 18px;
	line-height: 27px;
	margin-top: 20px;
	color: #737FA3;
}
.load_elastic_list {
	display: flex;
	justify-content: center;
	margin-top: 60px;
}
.load_elastic1,
.load_elastic2{
    background: linear-gradient(to top, #fff 0%, #fff 98%, #55C2FF 50%, #55C2FF 100%);
    border-radius: 20px;
	box-shadow: 0px 18px 50px -15px rgb(25 42 89 / 15%);
	padding: 44px 40px;
}
.load_elastic1 {
	width: 374px;
}
.load_elastic2 {
	margin-left: 54px;
	width: 389px;
}
.load_elastic1_ttl {
	font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #172755;
}
.load_elastic1_sbttl {
    color: #737FA3;
	font-size: 16px;
    line-height: 150%;
    margin-top: 7px;
    text-align: center;
}
.load_elastic1 .load_elastic1_sbttl,
.load_elastic2 .load_elastic1_sbttl {
	margin: 7px auto 0;
}
.load_elastic2 .load_elastic1_sbttl {
	width: 252px;
}
.load_elastic2 .load_elastic1_sbttl {
	width: 268px;
}
.load_elastic_btn {
	display: block;
	margin: 82px auto 0;
}
@media (max-width: 1269px) {
	.load_elastic_scrn {
		padding: 70px 0 100px;
	}
	.load_elastic_text {
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}
	.load_elastic1 {
		width: 320px;
	}
	.load_elastic2 {
		margin-left: 40px;
		width: 320px;
	}
	.load_elastic_btn {
		margin-top: 60px;
	}
}
@media (max-width: 767px) {
	.load_elastic_scrn {
		border-top: 1px solid #E3E4E9;
		padding: 50px 0 74px;
	}
	.load_elastic_ttl { 
		font-size: 32px;
		line-height: 35px;
	}
	.load_elastic_sbttl {
		font-size: 17px;
		line-height: 27px;
		margin-top: 14px;
	}
	.load_elastic_list {
		display: block;
	}
	.load_elastic1,
	.load_elastic2 {
		padding: 40px;
		width: 100%;
	}
	.load_elastic2 {
		margin-left: 0;
		margin-top: 29px;
	}
	.load_elastic1 .load_elastic1_sbttl,
	.load_elastic2 .load_elastic1_sbttl {
		width: 100%;
	}
}
/* /load_elastic scrn */